#include <time.h>
#include <stdio.h>
#include <sys/types.h>
#include <sys/timeb.h>


void VdrgbcLog(char *txt )
{
    FILE *f;

    f = fopen("vdr-gbc.log","at");
    if( f != NULL )
    {
        fprintf(f,"%s",txt);
        fclose(f);
    }
}
